[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: php3 for sparc slink/potato

On Feb 25, Ben Collins <bcollins@debian.org> wrote:
 >I've got all the -dev packages, the problem seems to be an
 >incompatibility with one of the maintainers patches and glibc 2.1. I can
 >compile the source pristine, but not with the diff. I'm going to patch one
 >file at a time and narrow it down, seems like something isn't getting
Will you report here when php3 is working? I tried compiling it myself
some months ago and it just segfaulted.


Reply to: